﻿body	{ margin: 0; padding: 0; }

/*--- Existing classes ---*/

#branding {
margin: 0 auto;
padding: 0;
border: none;
width: 100%;
height: 123px;
background-color: #004f91;
text-align: center;
background-repeat: repeat-x;
background-image: url(/publishingimages/brandBG.jpg);
}

#header {
margin: 0 auto;
width: 990px;
border: none;
padding: 0;
height: 88px;
text-align: center;
color: #FFF;
background: url(/publishingimages/radialHilight2.jpg) #004F91 no-repeat;
}

#topNav {
margin: 0 auto;
text-align: center;
width: 990px;
padding: 0;
clear: both;
background: url(/publishingimages/NavRibbon.jpg) no-repeat #004f91;
height: 31px;
position: relative;
top: 0;
}

.srch-gosearchimg {
 margin-right: 31px;
 margin-bottom: 10px;
}





/*--- NEW classes to add ---*/




/*--- Home Button and dropdown ---*/

.homeButton {
	vertical-align: top;
	text-align: left;
	font-size: 11px;
	margin-left: -25px;
	width: 99%;
	float: left;
}

#nav {
	list-style: none;
	font-weight: bold;
	margin-top: 0px;
	/* Clear floats */
	float:left;
	width: 100%;
	position: relative;
	z-index:5;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}

#nav li{
	float:left;
	margin-right:0px;
	position:relative;
}

#nav a {
	display: block;
	color:#1c3549;
	text-decoration:none;
}



/*--- DROPDOWN Menu ---*/

#nav ul{
	 background-image: url(/publishingimages/dropdownBg.png);
	 background-repeat: repeat-x;
	 background-color: #be9428; 
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
    margin-top: -4px;
	 margin-left: 0px;
	 margin-left: 0px/8; /* IE8 */  
	 *margin-left : 0px; /* IE7 and below */  
	 *margin-top : -1px; /* IE7 and below */ 
	 border-right: 1px solid #aa872a;
	 border-bottom: 1px solid #aa872a;
	 border-left: 1px solid #aa872a;
	 padding-left: 0px;
	 padding-top: 12px;
	 padding-bottom: 15px;
	 /* dropshadow */
	 box-shadow: 2px 2px 4px #c2bfb1;
    -moz-box-shadow: 2px 2px 4px #c2bfb1;
    -webkit-box-shadow: 2px 2px 4px #c2bfb1;
	 /* PIE for IE */
	 behavior: url(pie/PIE.htc);
}

#nav ul li {
	padding-top: 0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}

#nav ul a {
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */	
}

#nav li:hover ul { /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}

#nav li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	/*background: #be9428;*/
	text-decoration: none;
	padding: 7px 32px 7px 20px;
	border: 0px Solid #679bc5;
	border-top: none;
	color: #00335d !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background: #004f91;
	color: #FFF !important;
}




/* ----- For Header Text Links ---------*/

.headerLinks {
	margin-top: 5px;
	margin-left: -10px;
}	

.headerLinks li {
	list-style: square;
	border-right: 1px solid #a28324;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 13px; 
}

.headerLinks li.last {
	border-right: 0px;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 47px; 
}

.headerLinks li a {
	color: #00335d;
	text-decoration: none;
}

.headerLinks li a:hover {
	color: #FFF;
}









